Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85369 - up2date hangs downloading large rpm files
Summary: up2date hangs downloading large rpm files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-28 17:22 UTC by Need Real Name
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:35 UTC


Attachments (Terms of Use)
command line up2date hangs on downloading latest fedora kernal (deleted)
2004-01-09 07:01 UTC, Keith Kube
no flags Details

Description Need Real Name 2003-02-28 17:22:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Suspect driver problem for Intel PRO/100 S (751767-004) NIC.  UP2DATE 
repeatedly stalls downloading large (>10MB) RPM for Mozilla on K6 platform 
w/96MB RAM.  NIC works properly with Windows 98SE.  Note:  This is the version 
of the Pro/100 with on-board 3DES support.

Repeatedly failed trying to run UP2DATE on NEW Workstation Installation of 
RH8.  

Replaced with 3COM905C NIC and problem disappeared.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Need Large RPM (say > 10MB)
2. Run UP2DATE (GUI) and select RPM
3. 
    

Actual Results:  Download stalled partway through although stall point varied.  
Unable to do anything but force closing UP2DATE.

Expected Results:  RPM should have downloaded properly.

Additional info:

I'm not sure this should really be classified as a RHN problem but I couldn't 
find a classification for Hardware Driver support.

Comment 1 Keith Kube 2004-01-09 07:01:28 UTC
Created attachment 96852 [details]
command line up2date hangs on downloading latest fedora kernal

Running fedora core 1.
Previously updated a few days ago.

Trying to re-install due to new kernel

Hangs, even if I redirect up2date to new mirror.

I am downloading a 512k dsl modem.

Comment 2 Bugzilla owner 2004-09-30 15:40:35 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.